Subject: Re: [PATCH 0/2] can: mcp251x: fix error handling and error frames bug

From: Marc Kleine-Budde <[email-masked]>
Date: Wed, 20 Oct 2010 12:16:10 +0200

On 10/20/2010 12:11 PM, Wolfgang Grandegger wrote:
>> this series of patches fixes two bugs, one introduced by me in the other 
>> mcp251x series.
>>
>> Please test, especially the error handling, i.e. wrong bitrate, shortcut in
>> CAN bus. I'm also interested in tests with non i.MX SPI can cores.
> 
> You can add my Acked-by but more Tested-by's are definitely more useful.

Thanks and ACK :)

> Unfortunately, I do not have that hardware at hand.

I'm sure Jargalan is going to test it.

cheers, Marc

-- 
Pengutronix e.K.                  | Marc Kleine-Budde           |
Industrial Linux Solutions        | Phone: +49-231-2826-924     |
Vertretung West/Dortmund          | Fax:   +49-5121-206917-5555 |
Amtsgericht Hildesheim, HRA 2686  | http://www.pengutronix.de   |

_______________________________________________
Socketcan-core mailing list
[email-masked]
https://lists.berlios.de/mailman/listinfo/socketcan-core